<div id="game-score-header" fxLayout="row" fxLayoutGap="50px" fxLayoutAlign="center center">
	<div class="team-logo">
		<img src="{{ game.homeTeam.photoUrl }}" alt="Team Logo">
	</div>

	<div class="score-details" fxLayout="row" fxLayoutGap="30px" fxLayoutAlign="center center">
		<div class="score typ-headline">{{ filterStatsByPeriod('Final', game.homeTeam.statsList).pts }}</div>
		<div class="game-period typ-subheading-1">{{ game.status }}</div>
		<div class="score typ-headline">{{ filterStatsByPeriod('Final', game.awayTeam.statsList).pts }}</div>
	</div>

	<div class="team-logo">
		<img src="{{ game.awayTeam.photoUrl }}" alt="Team Logo">
	</div>
</div>